html,body{center; margin:0px; padding:0px; border-width:0px; text-align:center;
height:100%; min-height:100%; }
body, p,input,option,textarea,select,div
{
	color:#333333; font:12px "Tahoma";
}
.gps_panel{
 height:100%;
 width:100%;
background-position:top left left;
background-repeat: no-repeat;
background-color: #004378;
overflow: hidden;

}

.galaxy_gps_panel{
position:relative;
 height:100%;
 width:100%;
 overflow: hidden;
 background-color:#000000;
}

IMG{
 align:top;
 vertical-align:top;
}

a {color:#008000;text-decoration : none;background-image: none); }
a:hover 
{
   color:red; text-decoration:underline;
} 
p { line-height:1.3; }
.errorMsg {
	color: #FF0000;
	margin: 8px;
	padding: 8px;
	border: 1px dashed #CC0000;
	background-color: #FFFFCC;
}

hr
{
	color:#86B9EA;
	height:1px;
}



.tableNoBorder{
	border-collapse:inherit;
	border:#85bad8 solid;
	border-width:0px 0 0 0px
}

.tableNoBorder th
{
	padding:3px 3px 3px 0px;
	border:0px;
	background-color:#f1f8f9;
	color:#3372A2;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����; font-weight : bold;
}
.tableNoBorder td 
{
	padding:1px 1px 1px 0px;
	border:0px;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����;
}

.dataSpace{

}

.dataSpace td{
padding:5px 5px 5px 0px;
}

.dataSpace th{
padding:0px 5px 5px 5px;
}


.gpsManageTable{

}

.gpsManageTable td{
padding:6px 6px 6px 6px;
}

.gpsManageTable th{
padding:6px 6px 6px 6px;
}

.tableBorder1 {
border-collapse: collapse;
border:#85bad8 solid;
border-width:1px 0 0 1px
}

.border1_th{
	padding:5px 5px 5px 5px;
	border:#85bad8 solid;border-width:0 1px 1px 0;
	background-color:#f1f8f9;
	color:#3372A2;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����; font-weight : bold;
}

.border1_td{
	padding:5px 5px 5px 5px;
	border:#85bad8 solid;border-width:0 1px 1px 0;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����;
}

.tableBorder1 th
{
	padding:5px 5px 5px 5px;
	border:#85bad8 solid;border-width:0 1px 1px 0;
	background-color:#f1f8f9;
	color:#3372A2;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����; font-weight : bold;
}
.tableBorder1 td 
{
	padding:5px 5px 5px 5px;
	border:#85bad8 solid;border-width:0 1px 1px 0;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����;
}

table {

border-width:0px 0px 0px 0px;
}
table td{
	border-width:0px 0px 0px 0px;font-size:9pt;font-family: Tahoma,MS Sans Serif,����; }
table th{padding:0px 0px 0px 0px;border-width:0px 0px 0px 0px;color:3372A2;font-size:9pt;font-family: Tahoma,MS Sans Serif,����; font-weight : bold; text-align:left}
table caption
{
	color:#ff7200;
	font-size:18pt;
	font-family: Tahoma,MS Sans Serif,����;
	font-weight:bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-position: 50px;
	text-align:left;
}

.tableLeftTitle{
	font-weight:bold;
}



.tdTitle 
{ 
	border-color:#86B9EA; color:#ffffff; font-weight : bold; 
	border-collapse: collapse;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����; 
	background-color:#6ca4da;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#9fc8df, EndColorStr=#6ca4da);
}
.companyTitle
{
	color:#ff7200; font-size:22pt;
	font-family: Tahoma,MS Sans Serif,����; 
	font-weight:bold;
}
.companyTitleSmall
{
	color:#ff7200; font-size:12pt;
	font-family: Tahoma,MS Sans Serif,����; 
	font-weight:bold;
width:100%;
}

.gps_login_panel{
border-width:0px; border-style:solid; padding:0px; width:238px;height:76px;
z-index:20; color:#FFFFFF; font-weight:bold;position:absolute;left:0px;top:0px;
}

.gps_login_panel td{
font-size:14px; font:Arial, Helvetica, sans-serif; color:#FFFFFF;
}

.gps_login_panel input{
font-size:14px; font:Arial, Helvetica, sans-serif; border:0px;
}

.gps_login_big_bg{
	position:absolute; right:0px; top:0px;
	width:340px;height:76px;
	background-color: #004378;
}


.gps_login_panel_background{
border-color:#C0C0C4; border-width:0px; border-style:solid; padding:0px;
width:438px;height:150px; 
 color:#FFFFFF; z-index:10; 



}


.gps_login_top{
width:100%;
height:20px;
}

.galaxy_gps_login_top{
position:absolute;
left:18%;
top:70%;
width:638px;
height:84px;
z-index:100;
background:url("images/galaxy/login_frame_bg.jpg") no-repeat scroll left top transparent;
}

.gps_login_panel .submit{

 font-weight:bold;
 color:#FFFFFF;
font-size:14px;
cursor:pointer;
background-image: url(images/login.jpg);

}
.tableTitle
{
	color:#333333; font-size:16pt;
	font-family: Tahoma,MS Sans Serif,����; 
	font-weight:bold;
}

.btn1_mouseout {
BORDER-RIGHT: #7EBF4F 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7EBF4F 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#B3D997); BORDER-LEFT: #7EBF4F 1px solid; CURSOR: hand; COLOR: #005aa9; PADDING-TOP: 2px; BORDER-BOTTOM: #7EBF4F 1px solid
}
.btn1_mouseover {
BORDER-RIGHT: #7EBF4F 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7EBF4F 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#CAE4B6); BORDER-LEFT: #7EBF4F 1px solid; CURSOR: hand; COLOR: #005aa9; PADDING-TOP: 2px; BORDER-BOTTOM: #7EBF4F 1px solid
}

.tdMenu
{
	/*border-color:#86B9EA;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����; */
	background-image: url(img/menu.gif);
	/*background-color:#6ca4da;*/
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#6ca4da, EndColorStr=#9fc8df);*/
	height:29;
}
.aMenu
 {
	font-size:11pt;font-family: Tahoma,MS Sans Serif,����;
	text-decoration : none;background-image: none); 
}
.menuSel
{
	font-size:11pt;font-family: Tahoma,MS Sans Serif,����;
	color:black;text-decoration : none;background-image: none); 
}

.aMenu:hover 
{
   color:#ff7200; text-decoration:underline;
} 

.frameLeft
{
	border:1px solid #86B9EA;
	scroll:yes;
}



.liTitle
{
	padding:5px;
	/*margin-left:18px;*/
	background-color:#E0E8F1;
	color:#3372A2;
	font-size:10pt;font-family: Tahoma,MS Sans Serif,����; font-weight : bold; 
	/*list-style-image: url(img/QA.gif);*/
}

.liSubTitle
{
	padding:5px;
	color:#888888;
}

.liContent
{
	padding:10px;
	background-color:#f8f8f8;
}

.liRow
{
	margin:0 20px;
	float:left;
}

.liListul
{
	list-style:none;
	margin:5px;
	border:1px   solid   #85bad8;
}

.SlideBar
{
	border:1px solid #85bad8;
}

.SlideBarTitle
{
	padding:1px;
	background-color:#E0E8F1;
	color:#3372A2;

}

.SlideBarTitleHover 
{
	padding:1px;
	background-color:#76aee6;
	color:white;
	cursor:hand;
}

.SlideBarContent1
{
	padding:0px;
	background-color:#e6f2ff;
}

.SlideBarContent2
{
	padding:0px;
	background-color:#ffffff;
}

iframe
{
	border:none;
}

.headTop
{
	background-image: url(img/header-bg.gif);
}
.tblArea {
	background-color: E8EEFA;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.headTop td
{
	color:#666666;
	font-size:9pt;font-family: Tahoma,MS Sans Serif,����;
}

/*��������ʾTIP������*/
#helptipbox {display:inline;}
#helptipbox span{ display: none; }
.tblArea {
	margin: 8px;
	padding: 8px;
	border: 1px solid C3D9FF;
}

#helptipbox a:hover {display:inline};

#helptipbox a:hover span{
	display: inline;
	position:absolute;
	background: #FFFFEE;
	margin-left:-10px;
	margin-top:30px;
	color:#000000;
	width:280px;
	font-size:9pt;
	font-weight:normal;
	font-family:Tahoma,MS Sans Serif,����;
	text-align:left;
	text-decoration : none;
	font-padding:5px;
	word-break:break-all;
	padding: 8px;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	border-right: 2px solid #666666;
	border-bottom: 2px solid #666666;
}

/*�˵�*/
.menu{ 
position:absolute; 
list-style:none; 
margin:0px; 
padding:2px; 
display:none; 
border:1px   solid   #aca899; 
background:#EEE; 
width:200px;
} 
.menu   li{ 
padding:1px; 
font-size:9pt;
} 
.menu   li   a{ 
padding:3px; 
padding-left:20px;
padding-right:20px;
display:block; 
text-decoration:none; 
cursor:default; 
color:#000000;
width:100%;
} 
.menu   li   a:link,#menu   li   a:visited{ 
color:black; 
text-decoration:none; 
} 
.menu   li   a:hover{ 
color:white; 
background:#039; 
text-decoration:none; 
} 


.small_title
{
	color:#000000; font-size:12pt;
	font-family: Tahoma,MS Sans Serif,����; 
	font-weight:bold;
	padding:4px;
}

h2
{
	color:#000000; font-size:12pt;
	font-family: Tahoma,MS Sans Serif,����; 
	font-weight:bold;
	padding:4px;
	display:inline;
}

.blue_small_title
{
	color:#3366cc; font-size:14pt;
	font-family: ����,Tahoma,MS Sans Serif,����; 
	font-weight:bold;
}



.gn_text a{
	font-size:13px;
	color:#0278c2;
	text-decoration:none;
	display:block;
	height:24px;
	line-height:24px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	
	background:url(images/tabbg1.gif);
	border-top:#bcd5ee 1px solid;
	border-left:#bcd5ee 1px solid;
}
.contentCaption {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.gn_text .a_text .hmenu{
	text-decoration:none;
	color:#fff;
	font-weight:bold;

	border-top:#4188cf 1px solid;
	border-left:#4188cf 1px solid;
	border-right:#4188cf 1px solid;	
}


.gn_text a:hover{
	text-decoration:underline;
	color:#0278c2;
	
}

.cal_gn_text a{
	font-size:12px;
	color:#0278c2;
	text-decoration:none;
	display:block;
	height:21px;
	line-height:21px;
	width:62px;
	background:url(images/tabbg1.gif);
	border-top:#bcd5ee 1px solid;
	border-left:#bcd5ee 1px solid;
}
.cal_gn_text .a_text .hmenu{
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;

	border-top:#4188cf 1px solid;
	border-left:#4188cf 1px solid;
	border-right:#4188cf 1px solid;	
}


.cal_gn_text a:hover{
	text-decoration:underline;
	color:#0278c2;
	/*font-weight:bold;*/
}


.submenu {
	padding:0px; vertical-align:top; font-size:12px;
}

.submenu table td{
	padding:0px; vertical-align:top; font-size:12px;
}

/* Modal Styles */

#popupMask 
{
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .4;
	filter: alpha(opacity=40);
	/* this hack is so it works in IE
	 * I find setting the color in the css gives me more flexibility 
	 * than the PNG solution.
	 */
	background-color:transparent !important;
	background-color: #333333;
	/* this hack is for opera support
	 * you can uncomment the background-image if you don't care about opera.
	 * this gives you the flexibility to use any bg color that you want, instead of the png
	 */
	background-image/**/: url("img/maskBG.png") !important; // For browsers Moz, Opera, etc.
	background-image:none;
	background-repeat: repeat;
	display:none;
}

#popupContainer 
{
	position: absolute;
	z-index: 201;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}

#popupInner 
{
	border-style: solid;
	border-width: 1px;
	border-color: #888888;
	border-right-width: 3px;
	border-right-color: #888888;
	border-bottom-width: 3px;
	border-bottom-color: #888888;
	background-color: #eeeeee;
}

#popupFrame 
{
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 202;
}

#popupTitleBar 
{
	font-family: Tahoma, Tahoma, Helvetica;
	height: 1.3em;
	padding: 5px;
	padding-bottom: 7px;
	border-style: solid;
	border-width: 0px;
	border-color: #888888;
	border-bottom-width: 1px;
	position: relative;
	z-index: 203;

	border-color: #cccccc;
	background-color: #e2eecd;
	color: #698d73;
	font-weight: bold;
	margin: 0px;
}

#popupTitle 
{
	float:left;
	font-size: 1.1em;
	color: #698d73;
}

#popupControls 
{
	float: right;
	cursor: pointer;
	cursor: pointer;
}

.test{
 font-size: 36px;
}

.BottomPromt{
        	width:100%;
        	height:100%;background-color:white;
        	overflow:hidden;
        	border:1px solid #99BBE8;
        }
        
        .BottomPromt .content{
        	overflow-y:scroll; overflow-x:hidden;
        	width:100%;
        	height:100%;
        	float:left;
        }
        
        
        .BottomPromt .divRow{
        	float:left;
        	width:198px;
        	overflow:visible;
        	border:1px solid #D0DEF0;
        	
        }
        
        .BottomPromt .title{
        	float:left;
        	font-size:14px;
        	font-weight:bold;
        	width:200px;
        	text-align:left;
        	height:30px;
        	cursor:pointer;
        	background:#D0DEF0 url(./images/default/toolbar/bg.gif) repeat-x scroll left top;
        }
		
		.manageFormTable{
		
		}
		
		.gpsTopTable{
		 	background:transparent url(./images/topbg.jpg) repeat scroll center top;
		}
		
.gps_footer{
	position:absolute;
	left:0%;
	top:100%;
	background-color:#FFFFFF;
	width:100%;
}

.panel_whitebg{
	background-color:#FFFFFF;
}

.topbg{
background:transparent url(./images/top_bar_bg1.jpg) no-repeat scroll left top;
background-color:#174577;
}

.india_topbg{
 background:transparent url(./images/india_logo.jpg) no-repeat scroll left top;
 background-color:#0b5e86;
}
.brazil_topbg{
 background:transparent url(./images/top_bar_bg_brazil.jpg) no-repeat scroll left top;
 background-color:#0c5f87;
}